/*
-------------------------------------------
Скрывает/показывает скрытую часть сообщения
-------------------------------------------
*/

function show_or_hide(id, id2, chevron_id) { 
  
  var element = document.getElementById(id);
  var element2 = document.getElementById(id2);
  var chevron = document.getElementById(chevron_id);
  
  if (element.style.display != "none"){
    
    element.style.display = "none";
    element2.style.display = "";
    
    $(chevron).html("<i class='fa fa-chevron-up fa-fw'></i>");
  
  }else{
    
    element.style.display = "";
    element2.style.display = "none";
    
    $(chevron).html("<i class='fa fa-chevron-down fa-fw'></i>");
    
  }
    
}